.right-contents .eme-ver{
	background-image:url("../img/title-red.gif");
	background-repeat:no-repeat;
	width:645px;
	margin-bottom:30px;
	font-size:140%;
	line-height:35px;
	font-weight:bold;
	padding-left:25px;
	border-bottom:2px solid #E27A7A;
}

.time {
	width:660px; 
	background-image:url("../img/kin-title.gif");
	background-repeat:no-repeat;
	text-align:right;
	color:#FFF;
	font-size:100%;
	padding-right:10px;
	line-height:33px;
}

.eme-box {
	margin-bottom:30px;
	margin-left:20px;
}

.eme-box li {
	background-image:url("../img/eme-ul-ya.gif");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	font-size:90%;
	border-bottom:1px dotted #666;
	line-height:40px;
}